/*CSS Reset Rule*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Offside', cursive;
}

.cardHighlight {
  min-height: 100%; 
}

.inline-card {
  display: inline-block;
  margin-right: 10px; /* Adjust the margin as needed */
}

.product-image{
  width: auto;
  height: 300px;
  object-fit:cover;
  border-radius: 8px;
}

.view-details{
  align-self:flex-end;
}

.border-none{
  border:none;
}

.banner-col {
  position: relative; /* Make the Col container position relative */
}

.banner-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1; /* Move the background image behind the content */
  background-image: url('https://images.pexels.com/photos/956981/milky-way-starry-sky-night-sky-star-956981.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1'); /* Replace 'your-image-url.jpg' with the URL of your background image */
  background-size: cover;
  background-position: center;
}

.banner-gradient-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.8)); /* Adjust the opacity values as needed */
  z-index: -1; /* Move the overlay behind the content */
}


.banner-content {
  color: #fff;
  text-align: center;
  padding: 5rem;
}

.dark-color {
        background-color: #222; /* Replace #222 with your desired dark background color */
        color: #fff; /* Optional: Set the default text color to white to match the dark background */
      }



.product-background {
  /* Set the background image URL */

  
  /* Set the background size, position, and repeat */
  
  
  /* Define the gradient transparency */
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://images.pexels.com/photos/956981/milky-way-starry-sky-night-sky-star-956981.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/* Optional: Style the text color to be light for better visibility */
.gradient-background h2,
.gradient-background label {
  color: #fff;
}

.custom-color{

  background: linear-gradient(112.1deg, rgb(32, 38, 57) 11.4%, rgb(63, 76, 119) 70.2%);
}

